.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-06c343a4-ba99-2733-b3fb-c462cbeb3764 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0483564a-4513-e115-2b59-adac29ddc4da {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-77203c43-310c-673c-34fb-10ed6864f067 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-4e789282-34a1-6d4e-cd91-7442ce58b4d9 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-cce7206e-0734-e1b6-c7a5-61c4b986f85e {
display: none !important;
}
.lfr-layout-structure-item-6dfd3093-85c5-3db3-e7c3-4563a152b963 {
display: none !important;
}
.lfr-layout-structure-item-5f758472-e2e0-b2ec-89ee-2a3bda768a7d {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f6a2a6f0-179d-10a7-4fb3-59e30967dcf0 {
color: var(--white) !important;
}
.lfr-layout-structure-item-13d1a203-7811-2b1f-33e3-3cfaa915962e {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8e98f05d-4fbb-8fb4-a697-e80295580a9c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e26e97ab-c811-f05a-6190-db645e80e707 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-11244ef1-4149-7a57-178b-13d0e2f81f77 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-ecf7457f-50fa-492b-164d-203ea09953de {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7c7e1c9-82e7-aff6-1b0e-15f2b68c3b72 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-39c702fe-1bb2-c9a5-d7c1-99f6cf800c75 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-f14c4729-bc6f-f64b-0d14-7242381fa4f0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d52bec5-8b71-4084-83f9-95a699119011 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfef3945-9c75-934a-c06b-d6441190f486 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e4b85298-fcc3-7178-e390-3b88950b45cb {
margin-right: 35px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6fcfbf42-1510-d79d-d796-74c14d0f753e {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4b264e04-c2ab-5a5e-9243-aa8eaf12ba4d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d10ebac3-8a1e-f1c1-4149-2b86fd9ebb85 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fa1d915-d318-b4a7-dac5-532c770789ba {
color: var(--white) !important;
}
.lfr-layout-structure-item-9445412e-7d96-ceba-cb50-4a3ef6dd96cf {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-3a56bdc6-3718-06fe-9e9a-375cb92aff49 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-b4722ba7-da77-61cf-42eb-f4d6017b935b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c26e35e6-813e-0711-d8d7-fe00a37eaf43 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7183dacb-7175-8d18-62df-0295ceaadc1f {
color: var(--white) !important;
}
.lfr-layout-structure-item-50e91ea2-43e5-cfa9-0750-ea3ae9c65760 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-028e399a-670c-db23-73be-8a24ad60094e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-549ae828-e16f-e845-59e9-05aa52efea41 {
color: var(--info) !important;
}
.lfr-layout-structure-item-e6cd4ab2-cfcf-f590-21b4-47a857e70dcb {
margin-top: 25px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-48b1c938-e9a0-fe7e-61da-2a266ea3fe37 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-55f0aed5-72f4-361a-d09c-c24269e1cc36 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce991a4f-7051-798e-444b-ee2ef61772d9 {
margin-top: 30px !important;
}
.lfr-layout-structure-item-974963c0-e14d-85a3-7af1-0d9aa7aebd37 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-755031b1-8fda-69a1-37be-19d76c66e06a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-3f2443af-20b0-91cf-f7cd-4001603436aa {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2f6d6f78-5156-ab38-fbd1-336b7f3bc383 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ea3f551a-c9e3-5210-4619-1f13821de9d0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb3bfbad-22b9-00dc-55af-ac024052c92d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0f27316-599f-0080-83af-0b72b58529b9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-1a59454a-6025-3f1e-e02b-df30c343670b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-63694c36-7709-f630-2210-f9aee3ee0b41 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af9408ce-1b09-ad57-b75b-ad035670ad7a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-9d1d8ca0-2b30-eb9e-5fb4-f114066ebbd1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5be7d2a5-35bc-77c3-0e36-18afcd255d89 {
overflow: hidden !important;
}
.lfr-layout-structure-item-26eadc38-7db7-fda7-ca67-f0a5c3e183a3 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ba012f4-eef3-5e9e-de81-129c431852f4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-a37ee933-f878-c839-604d-4485bc7515f2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-45a0ba6a-f08a-e35c-3c8c-e770131199ac {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24a4225e-08e2-76d5-f941-d0b5b6bf765d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf906ecb-ea0c-b52b-ff35-25d698571962 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d719d59-8260-bff9-1791-6b4936a41dd6 {
color: var(--white) !important;
}
.lfr-layout-structure-item-787f8d32-a5ca-de63-621c-eff732d15724 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0db37c9-30dd-e3b1-11a4-35dee3c06388 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6288e4df-388f-da30-cf89-2328ae167176 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-d0461afc-5f7e-3cac-b691-dfc4b52dc234 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d235633e-f253-c745-e885-f1a8d156c32d {
color: var(--white) !important;
}
.lfr-layout-structure-item-713ef8b5-b2a3-82bf-89af-cda968c12f34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-713ef8b5-b2a3-82bf-89af-cda968c12f34) !important;
}
.lfr-layout-structure-item-5aa561bb-080b-424a-121b-269da277c7fe {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55f0c5a0-31ac-efd8-826b-66726ff7a8a9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fbd208d0-3e6b-2a7a-59dc-527e55613b36 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1effdf99-78e3-1bc6-145f-356ea59b8fd0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-8f905283-1fc1-6493-e39f-247ad0236204 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-e08807dc-b3ee-030e-97d1-b5311b8ccdae {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-0052989c-b2c9-35a9-eac9-a94bf5a7e3bd {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc13b126-923d-70ff-b9cf-53642b6910a9 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-923a2dcd-3d02-7e9e-cca2-90dc8beb5f87 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1dfe4b6-45a2-0891-8a95-1fbf8b851871 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8fc2814-8d52-d0bf-c58b-e1b25805cdee {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-74fe4c78-8a0c-a114-9a29-f56edd4f36d7 {
padding-right: 0px !important;
}
.lfr-layout-structure-item-8a51e423-d395-9327-f9f0-4d1d54d4be4d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8078dc7a-e5b5-d4e4-02e6-0fcb2cc396b3 {
background-color: var(--info) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-96579056-18d5-e99b-bfa7-f7e69fd6233b {
color: var(--white) !important;
}
.lfr-layout-structure-item-2485fe62-041c-9a94-63ca-4dbb2278f448 {
max-width: 1184px !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-de324b81-3c97-e46f-7567-68c358c2860b {
margin-top: 25px !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-275aaf58-fd3f-1cbb-b1c1-8c4131b14722 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b1201a90-a0e1-35a5-e1bc-8baf9236ac11 {
font-weight: 400 !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-b7671e1e-e8dd-422e-abf5-b7ebe0eae672 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-40729220-fe9a-850d-caec-28149904216f {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-3c2f35b7-8cb8-8634-ab19-356ecb0d4ac7 {
max-width: 1184px !important;
}
.lfr-layout-structure-item-14051139-3f4e-bdcc-7820-adcb47815536 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30aba3c3-4f04-6659-927e-7ed0be252629 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c59c9ab6-e473-9aa6-71a5-970a524f70bc {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1981f8e7-e8fe-15a5-48a4-42e998dac647 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5cca24f9-01f6-3472-3785-fcf0afb361e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a7a49331-afe6-f323-bbbe-661c91272188 {
color: var(--white) !important;
}
.lfr-layout-structure-item-aaa3128c-3653-838a-9a47-1d15c7ca95fd {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-0ef1e9b2-d48d-9bb3-1268-85f8e095e4ff {
overflow: hidden !important;
}
